<?php //$id: $
/**
 * Process part of the SCORM sub-process for upload. This script MUST BE included by upload/index.php
 * as it prepares most of the variables needed here.
 * @package iilearn.upload
 * @author Yannick Warnier <ywarnier@beeznest.org>
 */
/**
 * Process the SCORM package and return to the SCORM tool
 */

$cwdir = getcwd();
require('../newscorm/lp_upload.php');
//reinit current working directory as many functions in upload change it
chdir($cwdir);

$message = api_failure::get_last_failure();
if (empty($message)) 
{
	$message = get_lang('UplUploadSucceeded');
}

header('location: ../newscorm/lp_controller.php?action=list&dialog_box=' . urlencode($message));

?>